Bug 817314 - HTML displayed in the Member Profile page
HTML displayed in the Member Profile page
Status: CLOSED NOTABUG
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
All All
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 18:39 EDT by intrepidkarthi
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 17:45:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Openshift profile page issue (7.04 KB, image/png)
2012-04-28 18:39 EDT, intrepidkarthi
no flags Details

  None (edit)
Description intrepidkarthi 2012-04-28 18:39:22 EDT
Created attachment 581007 [details]
Openshift profile page issue

Description of problem:
HTML with anchor tag is displayed in the member profile if the member has a web page. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Register for a new member
2.Create profile page
3.Add a website address and twitter handle
4.Save it
5.Now check the user profile
  
Actual results:
Website name is displayed as 

Website
<a href="http://www.intrepidkarthi.com">http://www.intrepidkarthi.com</a>

and twitter handle is displayed without an external link

Expected results:
Website link and twitter link should work properly in member profile page

Additional info:
Comment 1 Clayton Coleman 2012-06-19 17:45:03 EDT
Unfortunately we do not support HTML in member profiles, and do not have an easy way to add this at this time.  If this is important to you, please add it to the Ideas list and vote for it on the community.

Note You need to log in before you can comment on or make changes to this bug.